@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
body {
	font: normal 14px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color: #797979;
	margin: 0;
	padding: 6px 0 0 0;
	background: url(../images/sprite.png) no-repeat center top #008857;
}
html, body {
	width: 100%;
	height: 100%;
}
/*img {
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
}*/
.img {
	width: 100%;
	height: 400px;
	margin: 3% 0;
}
img {
	margin:0px auto;
  max-width: 100%;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
a:hover {
	text-decoration: underline;
}
div {
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
form {
	border-spacing: 0;
	margin: 0;
	padding: 0;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProBold';
	src: url('../fonts/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Bold.woff') format('woff'), url('../fonts/MyriadPro-Bold.ttf') format('truetype'), url('../fonts/MyriadPro-Bold.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProLight';
	src: url('../fonts/myriadpro-light.eot');
	src: url('../fonts/myriadpro-light.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-light.woff') format('woff'), url('../fonts/myriadpro-light.ttf') format('truetype'), url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
p {
	margin: 16px 0 0;
}
.spacer, .clear {
	line-height: 0;
	font-size: 0;
	clear: both;
	height: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
#headerOuter {
	background-color: #ffffff;
	height: 227px;
}
#header {
	margin: 0 auto;
	position: relative;
}
#headerUpper {
	height: 168px;
}
.logoArea {
	position: relative;
	text-align: center;
	padding: 20px 0 7px 0;
}
.logoArea img {
	max-width: 100%;
}
#navArea {
	padding: 0;
	border-top: 1px solid #dfdddd;
	border-bottom: 1px solid #b2aeae;
	background: url(../images/sprite.png) no-repeat center -18px;
}
#nav {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2;
	text-align: center;
}
#nav li {
	float: none;
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0 20px 0 38px;
	font: normal 16px/52px 'MyriadProLight', Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	background: url(../images/sprite.png) no-repeat 0 -55px;
}
#nav li.firstLI {
	background: none;
	padding: 0 20px;
}
*+html #nav li {
	display: inline;
}
#nav li a {
	color: #47595e;
	text-decoration: none;
	display: inline-block;
	padding: 3px 0 0 0;
	text-shadow: 1px 0 1px #BEBEBE;
}
#nav li a:hover, #nav li.current-menu-item a {
	text-decoration: none;
	color: #008857;
}





#nav ul {
	position:absolute;
	top:50px;
	left:0px;
	display:none;
	text-align:left !important;
	background-color:#fff;

}
#nav ul li {
	float:none;
	display: block;
	margin:0 0 0 5px !important;
	padding:0 0 0 0px !important;
	width:200px;
	line-height:20px;
	color:#666;
	text-align:left !important;
	text-decoration:none;
	text-transform:uppercase;
	background-image:none;
}
#nav li:hover > ul {
	display: block;
	z-index:100;
	border-bottom: none!important;
	margin:0;
	padding:0;
}

#nav ul ul {	
	top:0px;
	left:200px;
	display:none;
}
#nav ul li a {
	color:#666 !important;
	text-decoration:none;
	width:100% !important;
	height:auto !important;
	padding:0 0px 0 0px!important;
	white-space:nowrap;
	border-bottom:1px solid #ccc;
	border-radius:0px;
	text-align:left !important;
	text-decoration:none;
	line-height:35px !important;
	font:normal 12px "helvetica_lt_stdbold";
	
}
#nav ul li a:hover, #nav ul li a.select {
	color:#666 !important;
	background-image:none;
}














.tinynav {
	display: none
}
#bannerArea {
	position: relative;
	padding: 0 0 2px 0;
	overflow: hidden;
}
.slides li {
	height: 414px;
	background-repeat: repeat;
	background-position: center top;
}
.slides li img {
	display: none;
}
.bannerContent {
	position: absolute;
	right: 54%;
	top: 10px;
	text-align: left;
	width: 35%;
}
.bannerContent h1 {
	font: normal 35px 'MyriadProLight', Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 80px 0px 0px 0px;
	text-transform: uppercase;
}
.bannerContent h1 span {
	font-family: 'MyriadProRegular', Arial, Helvetica, sans-serif;
	display: block;
}
.bannerContent div {
	font: normal 35px/40px 'MyriadProLight', Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 0;
	/*text-transform: uppercase;*/
	text-shadow: 1px 1px 2px #002714;
}
.bannerContent div span {
	font-family: 'MyriadProRegular', Arial, Helvetica, sans-serif;
	display: block;
}
.bannerContent h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:31px;
	font-weight:400;
	color: #59656a;
	margin: 60px 20px 0px 0px;
	/*text-transform: uppercase;*/
}

.bannerContent h2 span {
	font-family: 'MyriadProBold', Arial, Helvetica, sans-serif;
	color: #007a3e;
}
.bannerContent2 {
	color: #59656A;
    font: 26px/32px 'MyriadProLight',Arial,Helvetica,sans-serif;
    margin: 80px 20px 0 0;
    text-transform: uppercase;
}
.bannerContent2 span {
	font-family: 'MyriadProBold', Arial, Helvetica, sans-serif;
	color: #007a3e;
	display: block;
	text-transform: uppercase;
}
#contentOuter {
	margin: 6px auto;
	background-color: #ffffff;
	padding: 40px 0 0;
	min-height: 400px;
}
#contentArea, #contentBottomInner {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	text-align: center;
	padding: 0 0 30px;
	overflow: hidden;
}
#contentArea h2, #contentBottomInner h2, #contentArea h1 {
	margin: 0;
	padding: 0 0 10px 0;
	color: #008857;
	font: normal 24px/30px "MyriadProLight", Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
#contentArea h2 span, #contentArea h1 span {
	font-family: 'MyriadProBold', Arial, Helvetica, sans-serif;
}
#contentArea h3 {
	margin: 0;
	color: #59656A;
	font: normal 21px/30px "MyriadProLight", Verdana, Geneva, sans-serif;
}
#contentArea h4 {
	margin: 25px 0 0 0;
	color: #59656A;
	font: normal 18px/26px "MyriadProRegular", Verdana, Geneva, sans-serif;
}
#contentArea h5 {
	margin: 15px 0 0 0;
	color: #008857;
	font: normal 16px/20px "MyriadProBold", Verdana, Geneva, sans-serif;
	padding: 0 0 5px;
}
#contentArea h6 {
	margin: 15px 0 40px 0;
	color: #59656A;
	font: normal 14px/20px "MyriadProBold", Arial, Helvetica, sans-serif;
}
#contentArea p {
	margin: 15px 0 0 0;
}
#contentArea img, #contentBottomArea img {
	max-width: 100%;
}
#contentBottomArea {
	border-top: 1px solid #eaeaea;
	overflow: hidden;
}
.contentBox {
	border: 1px solid #eaeaea;
	padding: 20px;
	width: 271px;
	float: left;
	margin: 30px 0 0 0;
	text-align: center;
}
#contentBottomInner .contentBox h2 {
	text-align: left;
	padding: 0;
}
.contentBox + .contentBox {
	margin: 30px 0 0 30px;
}
.linkGreen {
	color: #008857;
	text-decoration: none;
}
.linkGreen:hover {
	text-decoration: underline;
}
.textwidget {
	display: inline;
}
#footerOuter {
	background-color: #f0f0f0;
	border-top: 2px solid #ffffff;
}
#footer {
	padding: 25px 0;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerLeft {
	float: left;
	position: relative;
}
.footerLogo {
	position: absolute;
	right: 0;
	bottom: 5px;
}
#footerLeft ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
#footerLeft ul li {
	margin: 0 10px 0 0;
	float: left;
	font: normal 16px/24px "MyriadProLight", Arial, Helvetica, sans-serif;
	color: #47595e;
	text-transform: uppercase;
}
#footerLeft ul li:before {
	content: "-";
	padding: 0 10px 0 0;
}
#footerLeft ul li:first-child:before {
	content: "";
	padding: 0;
}
#footerLeft ul li a {
	color: #47595e;
}
#footerLeft ul li a:hover {
	text-decoration: underline;
}
#footerLeft ul li.current-menu-item a {
	color: #005a3a;
}
#footer p {
	color: #484848;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	margin: 12px 0 0 0;
}
#footer p span {
	color: #008857;
}
#footer p a {
	color: #484848;
}
#footer p a:hover {
	text-decoration: underline;
}
.followUsArea {
	color: #898989;
	font: normal 14px/28px "MyriadProRegular", Arial, Helvetica, sans-serif;
	float: left;
	margin: 15px 0 0 17px;
	float: right;
}
.followUsArea span {
	display: inline-block;
	margin: 0 20px 0 0;
	position: relative;
}
.followUsArea span img {
	position: absolute;
	right: -27px;
	top: -6px;
}
.followUsArea a {
	width: 26px;
	height: 26px;
	display: inline-block;
	margin: 0 8px -7px 0;
	border-radius: 28px;
	opacity: 0.8
}
.followUsArea a.facebook {
	background: url(../images/sprite.png) no-repeat -200px -80px;
}
.followUsArea a.twitter {
	background: url(../images/sprite.png) no-repeat -236px -80px;
}
.followUsArea a.googlePlus {
	background: url(../images/sprite.png) no-repeat -271px -80px;
}
.followUsArea a.pinterest {
	background: url(../images/sprite.png) no-repeat -307px -80px;
}
.followUsArea a:hover {
	opacity: 1;
}
.footerRightContactPart {
	float: right;
	margin: 10px 0 0 0;
	border-right: 1px solid #9a9a9a;
	padding: 0 20px 0 0;
	color: #008857;
	font: normal 18px/22px "MyriadProLight", Arial, Helvetica, sans-serif;
}
.enqueryFormOuter {
	position: fixed;
	width: 42px;
	top: 0px;
	right: 0;
	bottom: 0px;
	z-index: 100;
}
.enqueryFormImage {
	width: 42px;
	height: 210px;
	position: absolute;
	left: 1px;
	top: 0;
	top: 50%;
	margin: -105px 0 0 0;
	cursor: pointer;
	z-index: 2;
}
.enqueryFormImage img {
	display: block;
	opacity: 0.9;
}
.enqueryFormImage.active {
	display: block !important;
}
.enqueryFormArea {
	position: absolute;
	background-color: rgba(0,136,87,0.9);
	border: 1px solid #ffffff;
	left: 43px;
	top: 0;
	bottom: 0;
	border-radius: 10px 0 0 10px;
	padding: 20px 0;
	z-index: 1;
}
.enqueryFormInner {
	height: 100%;
	margin: 0 20px;
	color: #f2f2f2;
}
.enqueryFormInner .heading {
	color: #ffffff;
	font: normal 22px/30px 'MyriadProLight', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #00c77f;
	text-transform: uppercase;
}
.enqueryFormArea .formpannel {
	width: auto;
	margin: 20px 0 0 0;
	float: none;
	overflow: hidden;
}
.enqueryFormArea .formpannel label {
	width: 180px;
	line-height: 16px;
	margin: 7px 5px 7px 0;
}
.enqueryFormArea .formpannel .submit {
	margin: 0 0 15px 185px;
}
.enqueryFormArea .formpannel .input1, .enqueryFormArea .formpannel .input2, .enqueryFormArea .formpannel .select {
	width: 220px;
	background-color: #00c77f;
	box-shadow: inset 0 0 2px #00622a;
	color: #ffffff;
	border: 1px solid #00622a;
}
.enqueryFormArea .formpannel .input1:focus, .enqueryFormArea .formpannel .input2:focus, .enqueryFormArea .formpannel .select:focus {
	box-shadow: 0 0 5px #01a453;
	background-color: #00622a;
	border: 1px solid #01a453;
}
.contactPanel {
	float: right;
	width: 44%;
	margin: 7px 0 0 0;
}
.red {
	color: #F00;
}
.formpannel {
	width: 55%;
	margin: 20px 0 0 0;
	float: left;
}
.formpannel label {
	float: left;
	width: 150px;
	text-align: left;
	display: block;
	margin: 0 15px 0 0;
	line-height: 30px;
}
.formpannel .input1, .formpannel .input2, .formpannel .select {
	padding: 7px 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 273px;
	margin: 0 0 8px 0;
	background-color: #f5f5f5;
	box-shadow: inset 0 0 2px #cccccc;
	color: #333333;
	border: 1px solid #cccccc;
	float: left;
	border-radius: 3px;
}
.formpannel .input2 {
	height: 100px;
	resize: none;
}
.formpannel .select {
	width: 285px;
	height: 32px;
}
.formpannel .input1:focus, .formpannel .input2:focus, .formpannel .select:focus {
	box-shadow: 0 0 5px #008857;
	background-color: #f9f9f9;
	border: 1px solid #008857;
}
.formpannel .select option {
	padding: 5px 8px;
}
.formpannel .submit, .formpannel .submit2 {
	border: none;
	padding: 4px 0;
	width: 85px;
	text-align: center;
	cursor: pointer;
	float: left;
	font: normal 16px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-radius: 3px;
	text-transform: uppercase;
}
.formpannel .submit {
	margin: 0 0 15px 165px;
	background: #008857;
	background: -ms-linear-gradient(top, #008857 0%, #00622a 100%);
	background: -moz-linear-gradient(top, #008857 0%, #00622a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008857), color-stop(100%, #00622a));
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#008857, endColorstr=#00622a, GradientType=0.5);
	background: -o-linear-gradient(top, #008857 0%, #00622a 100%);
	border: 1px solid #00622a;
}
.formpannel .submit:hover {
	background: #c34200;
	background: -ms-linear-gradient(top, #00622a 0%, #00622a 100%);
	background: -moz-linear-gradient(top, #00622a 0%, #00622a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00622a), color-stop(100%, #00622a));
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#00622a, endColorstr=#00622a, GradientType=0.5);
	background: -o-linear-gradient(top, #00622a 0%, #00622a 100%);
}
.formpannel .submit2 {
	background: #eeb148;
	background: -ms-linear-gradient(top, #5c5c5c 0%, #161616 100%);
	background: -moz-linear-gradient(top, #5c5c5c 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c5c5c), color-stop(100%, #161616));
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#5c5c5c, endColorstr=#161616, GradientType=0.5);
	background: -o-linear-gradient(top, #5c5c5c 0%, #161616 100%);
	border: 1px solid #161616;
	margin: 0 8px 8px 8px;
}
.formpannel .submit2:hover {
	background: #ed9600;
	background: -ms-linear-gradient(top, #161616 0%, #161616 100%);
	background: -moz-linear-gradient(top, #161616 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #161616), color-stop(100%, #161616));
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#161616, endColorstr=#161616, GradientType=0.5);
	background: -o-linear-gradient(top, #161616 0%, #161616 100%);
}
.clear {
	clear: both;
}
#contentArea .maindiv {
	padding: 20px;
	border: 2px solid #007A3E;
	margin-bottom: 25px;
	position: relative;
}
#contentArea .maindiv .downarrow {
	border-left: 10px solid rgba(0, 0, 0, 0);
	border-right: 10px solid rgba(0, 0, 0, 0);
	border-top: 10px solid #007A3E;
	bottom: -28px;
	left: 10%;
	position: absolute;
}
#contentArea .maindiv .subdiv {
	width: 48%;
	float: left;
	padding: 1% 0%;
	margin: 0 1%;
}
#contentArea .maindiv .subdiv.sky {
	background: #DAEDFF;
	padding-left: 3%;
	padding-right: 3%;
	width: 42%;
}
#contentArea .maindiv .subdiv h3 {
	color: #007A3E;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 10px;
}
#contentArea .maindiv .subdiv ul {
	padding: 0px;
	margin: 0px 0 0 18px;
}
#contentArea .maindiv .subdiv ul li {
	padding: 8px 0 8px 6px;
	margin: 0px;
	font-size: 16px;
	line-height: 22px;
}
.maindiv: {
border-left:10px solid rgba(0, 0, 0, 0);
border-right:10px solid rgba(0, 0, 0, 0);
border-top:10px solid #007A3E;
bottom:0;
left:10%;
position:absolute;
}
#contentArea .special .subdiv {
	padding: 1% 3%;
	width: 42%;
}
#contentArea .special .subdiv.green {
	background: #E5F1EB;
}
#contentArea .special h2 {
	background: #007A3E;
	text-align: center;
	padding: 5px;
	margin: 0 1% 4%;
	color: #FFF;
}
#contentArea .special h1 {
	background: #007A3E;
	text-align: center;
	padding: 5px;
	margin: 0 1% 4%;
	color: #FFF;
}
.logoArea h1 {
	display: none;
}

/*<*************************************************************************************************************************>*/
.clear {clear:both;}
.text_1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: 'Francois One', sans-serif;
	font-size:25px;
	color:#036e3a;
	text-decoration:none;
}
.text_2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.text_3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
	line-height:33px;
}
.link {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.link:hover {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:15px;
	color:#FFF;
	text-decoration:none;
}
.body_div {
	padding:0px 0px 0px 0px;
	margin:30px auto;
	width:75%;
	height:auto;
	background-color:#063;
}
.body_div_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:47%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.body_div_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:47%;
	height:auto;
	float:right;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
}
.arrow_1 {
	padding:0px 0px 0px 25px;
	margin:5px 0px 0px 30px;
	display:block;
	background-image:url(../images/arrow_1.png);
	background-repeat:no-repeat;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.arrow_1:hover {
	text-decoration:none;}
.arrow_2 {
	padding:0px 0px 0px 25px;
	margin:3px 0px 0px 30px;
	display:block;
	background-image:url(../images/arrow_3.png);
	background-repeat:no-repeat;
	font-family:'Open Sans';
	font-size:14px;
	font-weight:400;
	color:#000;
	text-decoration:none;
	text-align:justify;
}
.arrow_2:hover {
	text-decoration:none;
	background-image:url(../images/arrow_2.png);
	background-repeat:no-repeat;
	color:#FFF;
	}
.arrow_3 {
	padding:0px 0px 0px 25px;
	margin:5px 0px 0px 30px;
	display:block;
	background-image:url(../images/arrow_1.png);
	background-repeat:no-repeat;
	font-family:'Open Sans';
	font-size:18px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.arrow_3:hover {
	text-decoration:none;}
	
.footer {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	overflow:hidden;
	background-color:#036e3a;
	border-top:solid 2px #FFFFFF;
}
.footer_1 {
	padding:20px 0px 20px 0px;
	margin:0px auto;
	width:75%;
	height:auto;
}
.footer_1_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:25%;
	height:auto;
	float:left;
}
.footer_1_middle {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:50%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:center;
	line-height:25px;
}
.footer_1_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:25%;
	height:auto;
	float:left;
}
.map {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	border:solid 1px #006633;
}
/*<********************************************************************>*/

@media only screen and (min-width : 150px) and (max-width : 780px)
{
.img {
	width: 100%;
	height: auto;
	margin:0px;
}
	.text_1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: 'Francois One', sans-serif;
	font-size:20px;
	color:#036e3a;
	text-decoration:none;
}
.text_2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:14px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.text_3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:12px;
	color:#333;
	text-decoration:none;
	text-align:justify;
	line-height:22px;
}
	.body_div {
	padding:0px 0px 0px 0px;
	margin:30px auto;
	width:95%;
	height:auto;
	background-color:#063;
}
.body_div_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.body_div_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:right;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
}
.footer_1 {
	padding:20px 0px 20px 0px;
	margin:0px auto;
	width:95%;
	height:auto;
}
.footer_1_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
}
.footer_1_middle {
	padding:0px 0px 0px 0px;
	margin:30px 0px 30px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:12px;
	color:#000;
	text-decoration:none;
	text-align:center;
	line-height:25px;
}
.footer_1_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
}
}

/*<********************************************************************>*/

@media only screen and (min-width : 768px) and (max-width : 1280px)
{
	.text_1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: 'Francois One', sans-serif;
	font-size:20px;
	color:#036e3a;
	text-decoration:none;
}
.text_2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:'Open Sans';
	font-size:14px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
	.body_div {
	padding:0px 0px 0px 0px;
	margin:30px auto;
	width:90%;
	height:auto;
	background-color:#063;
}
.body_div_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:47%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
}
.body_div_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:47%;
	height:auto;
	float:right;
	font-family:'Open Sans';
	font-size:15px;
	color:#333;
	text-decoration:none;
}
.footer_1 {
	padding:20px 0px 20px 0px;
	margin:0px auto;
	width:95%;
	height:auto;
}
.footer_1_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:25%;
	height:auto;
	float:left;
}
.footer_1_middle {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:50%;
	height:auto;
	float:left;
	font-family:'Open Sans';
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:center;
	line-height:25px;
}
.footer_1_right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:25%;
	height:auto;
	float:left;
}
}
